Delete Organization Quota

Delete Organization Quota
Delete an organization quota

Organization quotas cannot be deleted when applied to any organizations.

Request
URI
DELETE
https://api.example.local/v3/organization_quotas/{guid}
COPY
Path Parameters
string
guid
Required

The unique identifier for the resource


Authentication
This operation uses the following authentication methods.
Responses
202

Accepted

Operation doesn't return any data structure

Response Headers

string
Location

URL of the job that is deleting the organization quota


401

Unauthorized

Returns Unauthorized of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


403

Forbidden

Returns Forbidden of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


404

Not Found

Returns NotFound of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


422

Unprocessable Entity

Returns UnprocessableEntity of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


500

Internal Server Error

Returns 500 of type(s) application/json
{
    "errors": [
        {
            "code": 0,
            "detail": "string",
            "title": "string"
        }
    ]
}
array of object
errors
Optional

errors


Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/v3/organization_quotas/{guid}